### Method

# Fwupd BiosSetting get_description

since: 1.8.4

#### Declaration [src]

    const gchar*
    fwupd_bios_setting_get_description (
      FwupdBiosSetting* self
    )

#### Description [src]

Gets the attribute description which is provided by some drivers to explain what they change.

Available since: 1.8.4

#### Return value

Type: `const gchar*`

The attribute description, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.